jQuery(function()
{
    'use strict';

    // svg4everybody keeps running in a loop and will detect all new <use> elements automatically.
    // therefore there is no need to retrigger it on further contentloaded events
    svg4everybody();

});